<?xml version="1.0" encoding="gb2312"?>
<guestbook>
  <guest private="yes">
    <name>湖南省岳阳县第八中学</name>
    <email>suyuan@fda.com</email>
    <homepage url="http://www.sina.com">湖南省岳阳县第八中学</homepage>
    <location>湖南省岳阳县第八中学</location>
    <comment>湖南省岳阳县第八中学</comment>
    <date>2006年10月19日 - 22:22:04</date>
  </guest>
  <guest private="no">
    <name>通讯簿</name>
    <email>suyuan@fda.com</email>
    <homepage url="http://www.sina.com">通讯簿通讯簿通讯簿通讯簿</homepage>
    <location>通讯簿通讯簿通讯簿通讯簿</location>
    <comment>通讯簿通讯簿通讯簿通讯簿通讯簿通讯簿通讯簿</comment>
    <date>2006年10月19日 - 22:21:03</date>
  </guest>
  <guest private="no">
    <name>suyuan</name>
    <email>suyuan@fda.com</email>
    <homepage url="http://www.sina.com">ffffffffffffffffffffffffffffffffffffff</homepage>
    <location>??????????</location>
    <comment>??????????????????????????????????????????????????????????????????????????????????????????</comment>
    <date>2006?10?17? - 17:12:50</date>
  </guest>
  <guest private="no">
    <name>suyuan</name>
    <email>suyuan@fda.com</email>
    <homepage url="http://www.sina.com">ffffffffffffffffffffffffffffffffffffff</homepage>
    <location>??????????</location>
    <comment>???????????????????</comment>
    <date>2006?10?17? - 17:10:17</date>
  </guest>
  <guest private="no">
    <name>william</name>
    <email>yinhailu@sohu.com</email>
    <homepage url="http://">spring</homepage>
    <location>Shanghai</location>
    <comment>a happy guy</comment>
    <date>2005?6?4? - 12:03:17</date>
  </guest>
  <guest private="no">
    <name>Bob</name>
    <email>chris@asdf.com</email>
    <homepage url="http://www.codeproject.com">CodeProject</homepage>
    <location>Antarctica</location>
    <comment>Sure is cold down here</comment>
    <date>Thursday, June 20, 2002 - 8:57:17 PM</date>
  </guest>
</guestbook>